curl --request POST \
--url https://test.didxtech.com/me-wallet/api/v2/credentials \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"credentialOffer": "<string>"
}
'{
"data": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"claims": {
"firstName": "John",
"lastName": "Doe",
"age": 34,
"isVerified": true,
"dateOfBirth": "1990-06-15",
"address": {
"street": "123 Main St",
"city": "Cape Town",
"country": "ZA"
},
"phoneNumbers": [
"+27821234567",
"+27831234567"
]
},
"iat": "2024-03-15T10:30:00Z",
"status": "accepted",
"format": "vc+sd-jwt",
"vct": "VerifiableId",
"iss": "did:example:123456789abcdefghi"
}
],
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}curl --request POST \
--url https://test.didxtech.com/me-wallet/api/v2/credentials \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"credentialOffer": "<string>"
}
'{
"data": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"claims": {
"firstName": "John",
"lastName": "Doe",
"age": 34,
"isVerified": true,
"dateOfBirth": "1990-06-15",
"address": {
"street": "123 Main St",
"city": "Cape Town",
"country": "ZA"
},
"phoneNumbers": [
"+27821234567",
"+27831234567"
]
},
"iat": "2024-03-15T10:30:00Z",
"status": "accepted",
"format": "vc+sd-jwt",
"vct": "VerifiableId",
"iss": "did:example:123456789abcdefghi"
}
],
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
cred offer